/* Work around for centre menu  */
#nav_container {
	margin: 20px 0;
	height: 35px;
	border: 1px solid #0f4d77;
	border-radius: 20px;
	background: url('../images/back-nav.png') repeat-x 0 0;
	box-shadow: 0 0 7px #0f4d77;
}
#navi.table {
	margin: 0 auto;
	display: table;
}
/* Default formatting */
#navi ul {
	list-style: none;
	margin: 0;
	padding: 0 20px;
	width: 100%;
}
#navi ul li {
	position: relative;
	float: left;
	border-right: 1px solid #034573;
	border-left: 1px solid #0078bc;
	background: url('../images/back-nav.png') repeat-x 0 0;
}
#navi ul ul {
	position: absolute;
	z-index: 500;
	padding: 0;
}
#navi ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}
#navi ul li.last ul li {
	float: right;
	text-align: right;
}
div#navi ul ul,
div#navi ul li:hover ul ul,
div#navi ul ul li:hover ul ul {
	display: none;
}

div#navi ul li:hover ul,
div#navi ul ul li:hover ul,
div#navi ul ul ul li:hover ul {
	display: block;
}

/* Default menu item formatting */
#navi ul li a {
	height: 35px;
	line-height: 35px;
	padding: 0 12px;
	display: block;
	margin: 0;
	color: #FFF;
	text-decoration: none;
	font-size: 13px;
}

/* Hover formatting */
#navi ul li:hover a {
	color: #FFF;
	text-decoration: none;
}
#navi ul li:hover {
	background-position: 0 -35px;
}
#navi ul li:active {
	background-position: 0 -70px;
}
#navi ul li.current-menu-item a, #navi ul li.current_page_item a, #navi ul li.current-menu-parent a, #navi ul li.current_page_parent a {
	background: url('../images/back-nav.png') repeat 0 -35px;
	color: #FFF;
	text-shadow: 0 1px 0 #4f8035;
	padding: 0 25px;
}
#navi ul li.current-menu-item ul li a, #navi ul li.current_page_item ul li a, #navi ul li.current-menu-parent ul li a {
	background: #0081D4;
	padding: 0 15px;
}
#navi ul li ul li.current-menu-item a, #navi ul li ul li.current_page_item a {
	background: url('../images/back-nav.png') repeat 0 -35px;
	padding: 0 15px;
}
#navi ul li.current-menu-item ul li:hover a, #navi ul li.current_page_item ul li:hover a {
	background: #72b84c;
}
#navi ul li ul.sub-menu {
	border-left: 1px solid #0F4D77;
	border-bottom: 1px solid #0F4D77;
	border-right: 1px solid #0F4D77;
	width: 200px;
	left: -1px;
}
/* Dropdown formatting */
#navi ul li ul li, #navi ul li ul li:hover ul li {
	background: #0081d4;
	width: 200px;
	height: 40px;
}
#navi ul li ul li a, #navi ul li ul li:hover ul li a {
	color: #FFF;
	padding: 0 12px;
	height: 40px;
	line-height: 40px;
}

/* Dropdown hover formatting */
#navi ul li ul li:hover, #navi ul li ul li ul li:hover {
	background: #72b84c;
}
